.section-productos{
width: 100%;
  margin-right: 50px;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
  background-color: #f8f8f8;
overflow: hidden;

}
.container-productos{
  display: grid;
  place-items: center; /* Centra los elementos en cada celda */
  
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); /* Se ajusta automáticamente */
  gap: 60px; /* Espaciado entre elementos */
  padding: 69px;
}
.contenedor-productos{
  border-radius: 10px;
  width: 400px;
  background-color: #ffffff;
  overflow: hidden;
}
.detalles-product{
  text-decoration: none;
  background-color: #23aa57;
  padding: 10px;
  border-radius: 10px;
  color: white;
}
.detalles-product:hover{
  text-decoration: none;
  background-color: #188442;
}
.marca-productos{
    display: flex;
  flex-direction: column;
  position: relative;
  top: 10px;
  z-index: 1;
  margin-bottom: -16px;
  background-color: rgb(220, 220, 220);
  width: 90px;
  height: 60px;
  border-top-right-radius: 60px;
  border-bottom-right-radius: 60px;
  -moz-box-align: center;
  align-items: center;
}
.marca-productos img{
  position: absolute;
  height: 100%;
  width: 100%;
  inset: 0px;
  object-fit: contain;
  color: transparent;
}
.Modelo-producto{

}
.caracteristica{
display: flex;
flex-direction: column;
}
.img-producto{
  display: flex;
  justify-content: center;
  align-items: center;
}
.img-producto img{
  width: 300px;
  height: 300px;
  object-fit: cover;
  width: auto;
}
.nombre-caracteristica{
  display: flex!important;
  justify-content: center!important;
  align-items: center!important;
  position: relative;
  color: white;
}
.btn-product{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(108, 106, 123);
  padding: 10px 0 10px 0;
  height: auto;
}
.nombre-caracteristica span{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #23aa57;
  padding: 10px 20px 10px 20px ;
  border-radius: 10px;

}
.precio-productos{
  padding: 40px 0 20px 0;
  background-color: rgba(11, 22, 39, 0.09);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 7px;
}
.precio-productos p{
  margin: 0!important;
}
.cantidad-precio span{
  background-color: #acb3b3;
  padding: 10px;
  border-radius: 26px;
  font-weight: bold;

}